@charset "UTF-8";
/*design_sp.css*/

/*-----------------------------------*
SP CSS
 *-----------------------------------*/

/* common */
body {
	min-width:768px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #111111;
	text-align:center;
	font-family: "Sawarabi Gothic", Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3";
	line-height: 22px;
}

a:link {
	color: #111111;
	text-decoration: none;
}

a:active {
	color: #FD746F;
	text-decoration: none;
}

a:hover {
	color: #FD746F;
	text-decoration: underline;
}

a:visited {
	color: #5C5C5C;
	text-decoration: none;
}

a img {
  border: none;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

.fl_clear {
	clear: both;
}

div#wrapper {
	width: 100%;
	margin: 0;
}

.wrapping {
	width:100%;
	padding:0;
	text-align: left;
}

.inner {
	width:100%;
	margin: 0 auto;
	position:relative;
}

/* header */



/* contents */
div#contents {
	width:100%;
	margin:0;
	padding:0;
	position:absolute;
}


/* content */
div#photo {
	height: 90vh
}

/* - open -*/
div#open {
	padding: 100px 0 50px;
	background-color: #FFFFFF;
}

/* - photo_list_a -*/
div#photo_list_a {
	background-color: #FFFFFF;
}

#logo {
	width: 50%;
	display: block;
	margin: 0 auto 2em;
}

div.year {
	text-align: center;
	width: 100%;
	margin: 1em 0;
}

div.map {
	text-align: center;
	width: 100%;
	margin: 5em 0 2em;
}

div.year {
	float: none;
}

div.year img {
	width: 50%;
	margin: 0px 0 0;
}

div.map {
	float: none;
}

div.map img {
	width: 70%;
}

#photo_group_a,#photo_group_b {
	position: relative;
}

#photo_group_a_sp,photo_group_b_sp {
	position: relative;
	width: 100%;
}


#a01,#a02,#a03,#a04,#a05,#a06,#a07,#a08,#a09,
#b01,#b02,#b03,#b04,#b05,#b06
{
	position: absolute;
}

#a01_sp,#a02_sp,#a03_sp,#a04_sp,#a05_sp,#a06_sp,#a07_sp,
#b01_sp,#b02_sp,#b03_sp,#b04_sp,#b05_sp
{
	position: relative;
}

#a01_sp {
	width: 96%;margin: 2%;
}

#a02_sp {
	width: 92%;margin: 4%;
}

#a03_sp {
	width: 92%;margin: 4%;
}

#a04_sp {
	width: 92%;margin: 4%;
}

#a05_sp {
	width: 92%;margin: 4%;
}

#a06_sp {
	width: 92%;margin: 4%;
}

#a07_sp {
	width: 92%;margin: 4%;
}


#b01_sp {
	width: 96%;margin: 2%;
}

#b02_sp {
	width: 92%;margin: 4%;
}

#b03a_sp {
	width: 92%;margin: 4%;
}

#b03b_sp {
	width: 92%;margin: 4%;
}

#b04_sp {
	width: 96%;margin: 2%;
}

#b05_sp {
	width: 96%;margin: 2%;
}


/* - ABOUT -*/
div#about {
	padding: 4em 0;
	background-color: #FFFFFF;
}

#about p {
	font-size: 1.2em;
	color: #444444;
	line-height: 2em;
	letter-spacing: 4px;
	margin: 0 0 2em;
	padding: 0 1em;
}


/* - photo_list_b -*/
div#photo_list_b {
	background-color: #FFFFFF;
	padding: 0 0 1em;
}

/* - link -*/
div#link {
	padding: 2em 0;
	background-color: #FFFFFF;
	padding: 2em 0 8em;
}

div#link ul li {
	width: 90%;
	margin: 0 auto;
}

div#link img {
	width: 100%;
}

/* - footer -*/
div#footer {
	padding: 2em 0;
	background-color: #FFFFFF;
}


div#footer .logo {
	float: none;
	text-align: center;
	margin: 0;
}

div#footer .logo img {
	width: 80px;
}

div#footer .address {
	float: none;
	text-align: center;
	font-size: 0.9em;
	line-height: 2em;
	letter-spacing: 2px;
	margin: 1em 0;
}



/* common design */
h1 {
}

h2 {
}

h2.contact {
}

h3 {
}

#header, #contents, #footer {
  clear: both;
}

/*table*/
table {
	
}

table th {
}

table td {

}

.pc {
	display: none;
}

.sp {
	display: block;
}

/*clearfix*/
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}